@media (width<=767px) {
  * {
    letter-spacing: 0 !important;
  }
  .vrRoomBox::after,
  .vrRoomBox:nth-child(odd)::after {
    background: linear-gradient(
      -270deg,
      rgba(26, 27, 38, 0.05) 0%,
      rgba(26, 27, 38, 0.25) 45%,
      rgba(26, 27, 38, 0.75) 70%,
      rgba(26, 27, 38, 0.9) 100%
    );
  }
}
